function contained = CreateFigure(SingleNameFigure,AllFigures)

contained = 0;

    for id_row = 1:size(AllFigures,1)
        if strcmp(SingleNameFigure, AllFigures{id_row})
            contained = 1;
        end
    end

end